PDA

View Full Version : HP MSL4048 Autoloader



BilalMunir
May 14th, 2008, 06:48 PM
Hi All,


We have recently bought a new HP MSL4048 Autoloader. Its 2 drive x 48 slots tape Library. I've 3 slots reserverd for cleaning tapes and have 2 cleaning tapes in them. and have loaded 10 tapes in slots 1,2,3,4,5,6,7,10,22,34. I am having some issues with chg-zd-mtx. I am sending all the config files and debug files. I would greatly appreciate if some one can help me in figuring out my problem.

I am running amanda 2.5.1p2 on RHEL AS 4.6 32 bit. Tape Drive is connected via 2 fiber loops to DL380 server.

there is a problem which I am facing:

I can run

mtx -f /dev/sg2 inquiry
mtx -f /dev/sg2 status
mtx -f /dev/sg2 load 1 0
mtx -f /dev/sg2 unload 1 0

All above command run fine and changer loads and unloads tapes with offline_before_unload=0.

it seems like chg-zd-mtx is not reading the values specified in changer.conf file (see the attached debug and conf files). I can run chg-zd-mtx commands except chg-zd-mtx -info which returns 10 34 1 which is wrong. I think it should be 10 45 1 1 (since tape library has 45 slots and it has barcode reader) please correct me if I am wrong . I can also run -reset and slot currnet commands and all of them work fine.

I can run amdump. If the drive is loaded, it works fine but if i run amdump again with the tape from first run still loaded, it hangs the tape library and amdumps comes back with an error: No writeable tape found. Now other than this hanging up problem every thing seems to run fine. I have tried to tweek chnager.conf file but still no luck. May be you can guide me or give me any tips.

Any help from any one would be greatly apreciated...

Thanks in advance

gherrera@compuequip.com
June 11th, 2009, 11:29 AM
I have the same problem, can you resolved???

denishroyee
December 16th, 2009, 06:29 PM
Hi..
I have read the post and the information which you share for that i am looking for the solution and hope could find it soon..

paddy
December 17th, 2009, 08:42 AM
Which version of Amanda are you using? Please try 2.6.1p2